@charset "utf-8";

body {
	background-color:#000;
	color:#058;
}
a {
	color:#009;
}
h1,
#nav,
#content,
#footer {
	width:760px;
	margin:0px;
	padding:10px;
}
h1 {
	color:#cb9;
	background-color:#058;
	font-family:Arial, Helvetica, sans-serif;
	height:123px;
	text-transform:uppercase;
}
h1 img {
	display:block;
	float:right;
}
#nav {
	background-color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.25em;
	font-weight:bold;
}
#nav ul {
	padding:0em;
	margin:0em;
	list-style-type:none;
}
#nav ul,
#nav ul li {
	display:inline;
}
#nav ul li {
	padding:0em 0em 0em 1em;
}
#nav ul li a {
	color:#fff;
}
#nav ul li a.current {
	color:#999;
}
#content,
#footer {
	background-color:#cb9;
}
#footer {
	border-top:1px solid #058;	
}

